/* reset based on http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
ol,ul { list-style-type:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:''; content:none; }
:focus { outline:0; }

/* basic rules */
body { font:13px/19px "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; background:#356db6 url(../images/bg_lights.png) repeat-x;}
h1 { font-size:28px; }
h2 { font-size:24px; }
h3 { font-size:20px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:13px; }
p { margin-bottom:10px; }
a { text-decoration:none; }

/* clearfix */
.group:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }